using System;

internal sealed class Delegate221 : MulticastDelegate
{
	public extern string Invoke(object object_0);

	public static string smethod_0(object object_0, Delegate221 delegate221_1)
	{
		return delegate221_1(object_0);
	}

	public extern Delegate221(object object_0, IntPtr intptr_0);

	static Delegate221()
	{
		Class10.smethod_13(typeof(Delegate221).TypeHandle);
	}

	internal static Delegate221 delegate221_0;
}
